@font-face {
    font-family: 'OpenSansHebrew-Bold';
    src: url('fonts/opensanshebrew-bold-webfont.eot'); /* IE9 Compat Modes */
    src: url('fonts/opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/opensanshebrew-bold-webfont.woff') format('woff'), /* Modern Browsers */
    url('fonts/opensanshebrew-bold-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/opensanshebrew-bold-webfont.svg#8b4b25a9e6dee2304c08fefb363a9190') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: 700;
}


@font-face {
    font-family: 'OpenSansRegular';
    src: url('fonts/opensanshebrew-regular-webfont.eot'); /* IE9 Compat Modes */
    src: url('fonts/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/opensanshebrew-regular-webfont.woff') format('woff'), /* Modern Browsers */
    url('fonts/opensanshebrew-regular-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/opensanshebrew-regular-webfont.svg#265e1bf8eadfa92b8d955acd546bd2c3') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: 400;
}



body {
    padding: 0px;
    margin: 0px;
    font-family: OpenSansRegular;
    direction: rtl;
    font-size: 18px;
}

.overSlides{
    width:100%;
    margin:0px auto
}

#slider1_container{
    position: relative; 
    top: 0px; 
    left: 0px; 
    width: 100%;
    height: 641px; 
    overflow: hidden;
}

.slides{
    cursor: move; 
    position: absolute; 
    left: 0px; 
    top: 0px; 
    width: 100%; 
    height: 641px;
    overflow: hidden
}

.bodName{
    float:right;
    width:100%;
    font-family:OpenSansHebrew-Bold;
    font-size:1em;
    margin-bottom:10px
}

.bodTitle{
    float:right;
    width:100%;
    font-size:0.9em
}

.emptyOverProjects{
    float:right;
    width:100%;
    height:80px
}

.innerProjectMain{
		margin-top: 1em
	}
	
	.innerTendersMain{
		margin-top: 4em
	}

.logoArea {
    float: right;
    width: 10%;
    height: 80px;
    background-image: url('../cuts/LOGO.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 80% auto;
    cursor:pointer;
}

.menuArea {
    float: right;
    width: 80%;
    height: 80px
}

.menuItems {
    float: left;
    height: 100%;
    box-sizing: border-box;
    padding-top: 1.5em;
    font-family: OpenSansHebrew-Bold;
}

    .menuItems .oneItem {
        float: right;
        height: 60%;
        margin-left: 2em;
        cursor:pointer;
    }

    .menuItems .oneItemSelected {
        float: right;
        height: 60%;
        margin-left: 2em;
        border-bottom:4px solid #629923
    }

    .menuItem .oneItem:last-child{margin-left:0px}

.slider {
    float: right;
    width: 90%;
    background-image: url('../cuts/home1.jpg');
    background-size: auto 100%;
    background-repeat: no-repeat
}

.overName {
    float: right;
    width: 90%
}

.projectName {
    float: left;
    width: 260px;
    height: 1.9em;
    background-color: white;
    margin-top: -80px;
    box-sizing: border-box;
    padding: 0.3em;
    padding-top: 0.3em;
    color: #6a6a6a;
    font-family: OpenSansHebrew-Bold;
}

.imagesNumbers {
    float: right;
    width: 100%;
    height: 1em;
    margin-top: 3em;
    margin-bottom: 3em
}

    .imagesNumbers .emptySpace {
        float: right;
        width: 22%;
        height: 100%
    }
    
.mainMobileOverImage{
    float:right;
    display:none;
    height: 41px;
    width :100%;
    box-sizing:border-box;
    margin-top:300px;
    font-size:1.5em;
    padding-top:0.3em;
    padding-right:0.3em;
    background-color:RGBA(255,255,255,0.76);
}

.mainPageOverImage {
    float: right;
    width: 25%;
    margin-right: 10%;
    height: 100%;
    background-color: white;
    box-sizing:border-box;
    text-align:right;
    background-color:RGBA(255,255,255,0.76);
}

    .mainPageOverImage .emptySection {
        float: right;
        width: 100%;
        height: 16%
    }

    .mainPageOverImage .title {
        float: right;
        width: 100%;
        font-size: 5em;
        color: #629923;
        padding-right: 1rem;
        box-sizing: border-box;
    }

    .mainPageOverImage .subTitle {
        float: right;
        width: 100%;
        font-size: 2.5em;
        color: #666666;
        padding-right: 1rem;
        box-sizing: border-box;
        margin-top:-0.5em;
    }

    .mainPageOverImage .innerTitle {
        float: right;
        width: 100%;
        padding: 0.5rem;
        background-image:url("../cuts/green_box.png");
        font-family: OpenSansHebrew-Bold;
        font-size: 1.6em;
        color: white;
        box-sizing: border-box;
        padding-right: 1rem;
        margin-bottom: 1rem
    }

    .mainPageOverImage .innerText {
        float: right;
        width: 100%;
        padding: 0.5rem;
        background-image:url("../cuts/green_box.png");
        text-align: right;
        font-size: 1em;
        color: white;
        box-sizing: border-box;
        padding-right: 1rem;
        margin-bottom: 1rem
    }

.oneBullet {
    float: right;
    margin-left: 2em
}

.oneBulletSelected {
    float: right;
    padding-left: 2em;
    color: #629923;
    border-bottom: 2px solid #629923;
	padding: 0 10px;
	margin-left: 2em;
}

#projects {
    float: right;
	padding-top: 568px;
    width: 100%;
    background-image: url('../cuts/pic A.png');
    background-size: 50% auto;
    background-repeat: no-repeat;
    background-position: left top
}

.projectData {
    float: right;
    width: 35%;
    margin-right: 10%
}

    .projectData .text {
        float: right;
        width: 90%;
        margin-bottom: 3em;
        color: #666666;
        font-size: 1.1em
    }

.blueButton {
    float: right;
    width: 35%;
    height: 3em;
    background-color: #627AFF;
    background-image: url('../cuts/arrow_L.png');
    background-position: 10% center;
    background-repeat: no-repeat;
    text-align: center;
    box-sizing: border-box;
    padding-right: 1.5em;
    padding-top: 0.7em;
    color: white;
    text-align: right;
    -webkit-box-shadow: 0px 0px 13px 0px rgba(102,102,102,1);
    -moz-box-shadow: 0px 0px 13px 0px rgba(102,102,102,1);
    box-shadow: 0px 0px 13px 0px rgba(102,102,102,1);
    cursor:pointer;
}

.projectDesc{
    float:right;
    font-size:1.8rem;
    color:#6a6a6a;
    margin-top:10px
}

.projectsTypes {
    float: right;
    width: 100%;
    height: 150px;
    margin-top:-100px;
}

    .projectsTypes .area {
        float: right;
        height: 100%;
        margin-right: 25%
    }

        .projectsTypes .area .oneItem {
            float: right;
            margin-left: 2em;
            width:215px;
        }

            .projectsTypes .area .oneItem:last-child {
                margin-left:0em;
                width:215px;
            }
            
            
.panel{float:right;width:100%;height:8px;background-color:#CDCDCD;border-radius:0px}

.panelSelected{float:right;width:100%;height:8px;background-color:#CDCDCD;background-image:url('../cuts/panel.png');background-position:center center;background-repeat:no-repeat;border-radius:0px}


#tenders {
    float: right;
    width: 100%;
    background-image: url('../cuts/pic B3.png');
    background-size: 50% auto;
    background-repeat: no-repeat;
    background-position: right top
}

.tenderData {
    float: right;
    width: 35%;
    margin-right: 60%
}

    .tenderData .text {
        float: right;
        width: 80%;
        margin-bottom: 3em;
        color: #666666;
        font-size: 1.1em
    }

.newsTitle{
    float:right;
    width:15%;
    border-left:3px solid white;
    margin-left:3%;
    font-size:1.5em;
    box-sizing:border-box;
    margin-right:8%
}

.news {
    float: right;
    width: 90%;
    height: 125px;
    background-color: #8FC61F;
    padding: 25px;
    box-sizing: border-box;
    color: #FFFFFF;
    font-size: 1.67em
}

    .news .text {
        float: right;
        width: 70%;
        margin-right: 10%;
        height: 100%;
        font-family: OpenSansHebrew-Bold;
        box-sizing: border-box;
        padding-top: 0.5em;
        border-left: 4px solid white
    }

    .news .link {
        float: right;
        width: 20%;
        height: 100%;
        padding-top: 0.5em;
        text-align: center
    }

    .news .mobileLink {
        display:none
    }

.contact {
    float: right;
    width: 90%;
    padding-top: 25px;
    margin-top: 10px;
    padding-bottom: 160px;
    background-image: url('../cuts/contact_backround.jpg');
    background-size: cover
}

.oneInput {
    float: right;
    width: 15%;
    margin-left: 1%;
    height:2.5em;
}

.oneInputBig {
    float: right;
    width: 50%;
    height:2.5em;
}

.oneButton {
    float: left;
    width: 15%;
    height: 1.7em;
    background-color: #8fc61f;
    color: white;
    text-align: center;
    box-sizing: border-box;
    font-size: 1.5em;
    border-radius: 8px;
    cursor:pointer;
}

.projectsTitle {
    float: right;
    width: 100%;
    height: 130px;
    box-sizing: border-box;
    background-color: #8FC61F;
    padding-top: 0.7em;
    font-size: 2.5em;
    color: #FFFFFF;
    font-family: OpenSansHebrew-Bold
}

.innerSection {
    margin: 0px auto;
    width: 1440px
}

.innerSection90 {
    margin: 0px auto;
    width: 1440px
}

.prTabs{height:141px}

.emptySpacer {
    float: right;
    width: 100%;
    height: 70px
}

.r100 {
    float: right;
    width: 100%
}

.projectTypeSelected {
    float: right;
    width: 25%;
    height: 100%;
    background-image: url('../cuts/button.png');
    background-position: center center;
    background-size: 100% 100%
}

    .projectTypeSelected .data {
        float: right;
        width: 100%;
        height: 100%;
        box-sizing: border-box;
        font-size: 1em;
        color: white;
        font-family: OpenSansHebrew-Bold
    }

.projectTypeSelectedAll {
    float: right;
    width: 25%;
    height: 100%;
    background-image: url('http://umbraco.nez.co.il/cuts/BUTTON_allp.png');
    background-position: center center;
    background-size: 100% 100%
}

    .projectTypeSelectedAll .data {
        float: right;
        width: 100%;
        height: 100%;
        box-sizing: border-box;
        font-size: 1em;
        color: white;
        font-family: OpenSansHebrew-Bold
    }

.projectType {
    float: right;
    width: 25%;
    height: 100%;
}

    .projectType .data {
        float: right;
        width: 100%;
        height: 100%;
        box-sizing: border-box;
        font-size: 1em;
        color: #6a6a6a;
        font-family: OpenSansHebrew-Bold;
        text-align:center;
    }

    .data .icon{
        float:right;
        width:100%;
    }

    .data .text {
        float: right;
        padding-top: 1.5em;
        width:100%;
    }


.projectsSectionTitle {
    float: right;
    width: 100%;
    height: 70px;
    font-size: 1.33em;
    color: #5056C8;
    box-sizing: border-box;
    padding-top: 30px
}

.oneProject {
    float: right;
    width: 30%;
    margin-left: 3%;
    height: 340px;
    margin-bottom: 65px
}

.oneProjShadow{
    float:right;
    width:100%;
    height:100%;
    margin-top:-340px;
    font-family:OpenSansHebrew-Bold;
    font-size:1.66em;
    color:white;
    text-align:center;
    background: rgba(58,57,57, 0.8);
    box-sizing:border-box;
    padding-top:140px;
    display:none
}

.oneProject:last-child {
    margin-left: 0%;
}

.projectDataItem {
    float: right;
    width: 25%;
    height: 60px;
    background-image: url('../cuts/dash.png');
    background-position: 10% center;
    background-repeat: no-repeat;
    font-size: 1.1em;
    color: #6a6a6a
}

.projectItemText {
    float: right;
    width: 80%;
    color: #6a6a6a;
    font-size: 1.1em;
    line-height: 160%
}

.projectItemButton {
    float: left;
    width: 24%;
    margin-right:1%;
}

.footer {
    float: right;
    width: 90%;
    margin-top: 125px
}

.overBlue{
    float:right;
    width:90%;
    margin-top:-170px;
    height:170px
}

    .footer .blue {
        float: right;
        width: 90%;
        height: 0px;
        border-style: solid;
        border-width: 0 0 170px 170px;
        border-color: transparent transparent #6270FF transparent;
        
    }

.footerMenu {
    float: right;
    width: 100%;
    color: white;
    text-align: right;
    font-family: OpenSansHebrew-Bold
}

.footerLogo {
    float: right;
    width: 15%;
    margin-right: 2%;
    margin-top: 65px
}

.footerData {
    float: right;
    width: 80%;
    margin-top: 65px
}

.footerMenuItem {
    float: right;
    margin-left:1.5rem;
	margin-bottom:1rem;
}

.footerAddress {
    float: right;
    width: 80%
}

.footerMobileMenu{
    display:none;
}

#nextImage {
    float: left;
    width: 9%;
    height: 100%;
    background-image: url('../cuts/pic2.jpg');
    background-position: right top;
    background-size: auto 100%
}

.mobileMenu{display:none}

.contactTitle {
    float: right;
    width: 100%;
    font-size: 3em;
    color: #629923
}

.tendersHeader {
    float: right;
    width: 100%;
    height: 130px;
    box-sizing: border-box;
    background-image: url('../cuts/HEADER.jpg');
    background-size: cover;
    padding-top: 0.7em;
    font-size: 2.5em;
    color: #FFFFFF;
    font-family: OpenSansHebrew-Bold
}

.tendersTypes {
    float: right;
    width: 380px;
    border-radius: 8px;
    box-sizing: border-box;
    border: 4px solid #FFFFFF;
    height: 60px;
    margin-top: 6px;
    text-align: center;
    font-size: 2.3rem;
    display:inline;
}

.mobileTendersTypes{
    display:none;
}

.bcTitle {
    float: right;
    width: 100%;
    margin-bottom: 3rem
}

.bcButton {
    float: left;
    width: 250px
}

.bcText {
    float: right;
    color: #686968
}

.bigInput {
    float: right;
    width: 25%;
    height: 2.6em;
    margin-left: 1em
}

.smallInput {
    float: right;
    width: 15%;
    height: 2.6em;
    margin-left: 1em
}

.verySmallInput {
    float: right;
    width: 9%;
    height: 2.6em;
    margin-left: 1em
}

.bigInput1 {
    float: right;
    width: 45%;
    height: 2.6em;
    margin-left: 1em
}

.smallInput1 {
    float: right;
    width: 15%;
    height: 2.6em;
    margin-left: 1rem
}

.verySmallInput1 {
    float: right;
    width: 9%;
    height: 2.6em;
    margin-left: 1rem
}

.tendersTableHeader {
    float: right;
    width: 100%;
    margin-bottom: 20px;
    font-size: 0.9em;
    color: #629923
}

.oneTenderLine {
    float: right;
    width: 100%;
    margin-bottom: 15px;
    font-size: 0.9em;
    color: #686968;
    height: 90px;
    box-sizing: border-box;
    padding: 20px;
    padding-top: 10px;
    border: 1px solid #d8d8d8;
    border-radius:5px;
    background-color:#FFFFFF;
}

.onePubLine {
    float: right;
    width: 100%;
    margin-bottom: 15px;
    font-size: 0.9em;
    color: #686968;
    height: 80px;
    box-sizing: border-box;
    border: 1px solid #d8d8d8;
    border-radius: 5px;
    background-color: #FFFFFF;
}

.fieldLabel{display:none}

.bigField {
    float: right;
    width: 25%;
    font-family: OpenSansHebrew-Bold;
    box-sizing: border-box;
    padding-left: 3%
}

.smallField {
    float: right;
    width: 10%;
    box-sizing: border-box;
    padding-left: 3%
}

.medField {
    float: right;
    width: 15%;
    box-sizing: border-box;
    padding-left: 3%
}

.projectStatus {
    float: right;
    width: 8%;
    box-sizing: border-box;
    height: 30px;
    border-radius: 15px;
    color: white;
    font-family: OpenSansHebrew-Bold;
    text-align: center;
    font-size: 1.5rem;
    padding-top: 3px;
    margin-top: 14px
}

.pubStatus {
    float: right;
    width: 12%;
    box-sizing: border-box;
    height: 30px;
    border-radius: 15px;
    color: white;
    font-family: OpenSansHebrew-Bold;
    text-align: center;
    font-size: 1em;
    padding-top: 3px;
    float: left;
    background-image: url('../cuts/ARROW L.png');
    background-position:5% center;
    background-repeat:no-repeat;
}

.pubNoStatus {
    float: right;
    width: 12%;
    box-sizing: border-box;
    height: 30px;
    border-radius: 15px;
    color: white;
    font-family: OpenSansHebrew-Bold;
    text-align: center;
    font-size: 1rem;
    padding-top: 3px;
    float: left;
    background-image: url('../cuts/X.png');
    background-position: 5% center;
    background-repeat: no-repeat;
}

.oneTenderTitle {
    float: right;
    width: 45%;
    color: #686968;
    font-size: 2rem;
    font-family: OpenSansHebrew-Bold
}

.oneTenderFields {
    float: right;
    width: 60%;
    margin-bottom: 3rem;
    color: #686968;
    box-sizing: border-box;
    padding: 40px;
    border: 1px solid #d8d8da;
    background-color:#FFFFFF;
    border-radius: 5px;
    margin-top: -30px
}

.consultArea {
    float: right;
    width: 100%;
    color: #686968;
    margin-bottom: 20px;
    box-sizing: border-box;
    padding: 20px;
    border-radius: 4px;
    background-color:#FFFFFF;
    border: 1px solid #D8D8D8
}

.searchButton {
    float: right;
    width: 100%;
    height: 100%;
    background-color: #8FC61F;
    box-sizing: border-box;
    padding-top: 7px;
    text-align: center;
    color: white
}

.oneSignUp {
    float: right;
    box-sizing: border-box;
    width: 100%;
    padding-top: 55px
}

.oneSignUp:first-child {
    float: right;
    box-sizing: border-box;
    width: 100%;
    padding-top: 15px
}

.signUpBK {
    float: right;
    width: 85%;
    background-image: url('../cuts/back.png');
    background-size: 100%;
    background-repeat:no-repeat;
    border-radius:12px;
}

.signUpRightSide {
    float: right;
    width: 36%;
    height: 100%;
    box-sizing: border-box;
    padding: 20px;
    display:inline;
}

.pr10{padding-right:10%}

.pr18 {
    padding-right: 18%
}

.pr26 {
    padding-right: 26%
}

.pr34 {
    padding-right: 34%
}

.pr42 {
    padding-right: 42%
}

.signUpButton {
    float: left;
    width: 100%;
    height: 100%;
    color: white;
    font-size: 2rem;
    text-align: center;
    box-sizing: border-box;
    padding-top: 0.2rem;
    background-color: #8FC61F;
    cursor: pointer
}

.signUpMobileBK{display:none;}

.signUpLeftSide {
    float: right;
    width: 44%;
    height: 100%;
    box-sizing: border-box;
    padding: 20px;
}

.signUpTopText {
    float: right;
    width: 60%;
    font-size: 1.1em;
    color: #666666;
    margin-bottom: 1rem;
    text-align:justify;
}

.signUpTitle {
    float: right;
    font-size: 4rem
}

.contactForm {
    float: right;
    width: 100%;
    padding-bottom: 3rem;
    height: 670px;
    background-color: white;
    border-radius: 8px
}

.contactLeftSide {
    float: left;
    width: 50%;
    font-size: 2.5em;
    color: #629923;
    box-sizing: border-box;
    padding-right: 2.5%;
    padding-left: 2.5%;
    line-height: 100%
}

.contactRightSide {
    float: left;
    width: 50%;
    height: 100%;
    box-sizing:border-box;
    padding:20px;
    padding-right:40px;
}

.contactIcons {
    float: right;
    width: 100%;
    font-size: 1.1em;
    color: #5a5a5a;
    background-color: white;
    margin-bottom: 20px;
    padding-bottom:20px;
    margin-top:-30px;
}

.contactText {
    float: right;
    margin-top: 50px
}

.freedomText {
    float: right;
    width: 100%;
    font-size: 1.1rem;
    color: #666666
}

.oneContactIcon {
    float: right;
    width: 25%;
    margin-right: 2%
}

img.contact1{height:108px}

.mngImage {
    margin: 0px auto;
    width: 182px;
    height: 188px;
    text-align: center;
    font-size: 18px
}

.aboutBK {
    float: right;
    width: 100%;
    background-image: url('../cuts/about_pic_1B.png');
    background-position: top left;
    background-repeat: no-repeat;
    margin-top:-9px;
}

.mayorImage {
    float: right;
    width: 25%
}

.mayorData {
    float: right;
    width: 50%;
    margin-right: 5%;
    margin-top: 90px
}

.dirImage {
    float: left;
    width: 25%
}

.dirData {
    float: left;
    width: 50%;
    margin-left: 5%
}

.mayorTitle {
    float: right;
    font-size: 3.3em;
    font-family: OpenSansHebrew-Bold;
    margin-left: 20px;
    color: #629923
}

.triangle {
    width: 0;
    height: 0;
    border-top: 170px solid #627AFF;
    border-right: 170px solid transparent;
}

.mayorSpacer {
    float: right;
    width: 5px;
    height: 60px;
    background-color: #629923;
    margin-right: 50px;
    margin-left: 50px;
    margin-top: 20px;
    display:inline;
}

.mayorJob {
    float: right;
    font-size: 1.1em;
    margin-bottom: 20px;
    color: #629923;
    margin-top: 1.8em;
    font-family: OpenSansHebrew-Bold
}

.aboutData {
    float: right;
    width: 80%;
    font-size: 1.1em;
    color: #666666
}

.oneDirector1 {
    float: right;
    width: 16.66%;
    height: 170px;
    box-sizing: border-box;
    padding-right: 10px;
    padding-left: 10px;
    margin-bottom:20px;
}

.lastTwoDirectors {
    float: right;
    width: 31.66%;
    margin-right: 34.17%;
    margin-bottom: 40px;
    color: white
}

.exConsult {
    float: right;
    width: 66.66%;
    margin-right: 16.66%;
    margin-bottom: 40px
}

.oneExConsult {
    float: right;
    width: 25%;
    height: 170px;
    box-sizing: border-box;
    padding-right: 10px;
    padding-left: 10px;
    margin-bottom:20px;
}

.clickable{
	cursor:pointer;
}

.fields{float:right;width:80%;margin-top:0px}

.caption{
    position:absolute; 
    right:100px; 
    top: 0px; 
    width:400px; 
    height:100%;
    box-sizing:border-box;
    padding-left:10px
}

.freedomText{
    float:right;
    width:50%;
    font-size:1em;
    margin-bottom:20px;
    text-align:justify
}

.smallerTitleSize{
		font-size:4rem
	}
	
.addFile{
    width:10%;
    height:100%;
    border:0px;
    font-size:1.5rem;
    background-color:#d7d8da;
    background-image:url("../cuts/paperclip.png");
    background-position:center center;
    background-size:auto 70%;
    background-repeat:no-repeat;
    color:#5a5a5a;
    font-family:OpenSansRegular;
    float:right;
    text-align:center;
    border-radius:5px;
}

@media only screen and (min-width: 1681px){
    #projects{
        height:700px;
    }   
    
    #tenders{
        height:600px;
    } 
}

@media only screen and (max-width: 1440px) {
    body{font-size:16px}
    .logoArea{width:15%}
    .menuArea{width:75%}
    .menuItems{font-size:1.2em}
    .projectsTypes {
        margin-top: 10px;
    }
	
	.smallerTitleSize{
		font-size:3rem
	}
    
    
    .overSlide{width:100%}
    
    .slides{
        width:100%;
        height: 541px;
    }
    
    #slider1_container{
        width:100%;
        height: 541px; 
    }

    .innerSection90 {
        margin: 0px auto;
        width: 90%;
    }
        .projectsTypes .area {
            margin-right: 5%
        }

    .mainPageOverImage {
        width: 35%
    }
        .mainPageOverImage .emptySection {
        height: 20%
    }


    .oneSignUp {
        height:90px;
        padding-top: 30px
    }

    .signUpTopText {
        width: 80%
    }
    
    .oneProject {
        height: 226px;
    }

    .oneProjShadow{
        margin-top:-226px;
    }
}


@media only screen and (max-width: 1280px) {
    body {
        font-size: 14px
    }
	
	.smallerTitleSize{
		font-size:3rem
	}

    .logoArea{
        width:20%

    }
    .menuArea {
        width: 70%
    }

        .mainPageOverImage .emptySection {
            height: 12%
        }

    .innerSection  {
        margin: 0px auto;
        width: 100%;
        box-sizing: border-box;
        /*padding-right: 1em;*/
    }

    .innerSection90 {
        margin: 0px auto;
        width: 90%;
        box-sizing: border-box;
    }

    .oneSignUp {
        height: 70px;
        padding-top: 30px
    }
    
    .oneProject {
        height: 226px;
    }

    .oneProjShadow{
        margin-top:-226px;
    }
    
    .projectDesc{margin-top:44px}
}

@media only screen and (max-width: 960px) {
    body {
        font-size: 14px
    }
	.smallerTitleSize{
		font-size:3rem
	}

    .overSlide{width:100%}
    
    .slides{
        width:100%;
        height: 441px;
    }
    
    #slider1_container{
        width:100%;
        height: 441px; 
    }

    .mainPageOverImage .emptySection {
        height: 8%
    }

    .mainPageOverImage .title {
        font-size: 3.5em;
    }

    .mainPageOverImage .subTitle {
        font-size: 2em;
    }

    .projectTypeSelected {
        background-image: url('../cuts/HOVER_BUTTON.png');
        height: 120px;
    }

    .prTabs {
        height: 168px
    }

    .signUpBK {
        background-image: none
    }

    .signUpRightSide {
        display: none
    }

    .pr10, .pr18, .pr26, .pr34, .pr42 {
        padding-right: 0%
    }

    .signUpButton {
        font-size: 1.5rem;
    }

    .signUpMobileBK {
        float: right;
        width: 100%;
        display: inline;
        margin-top: 50px;
    }

    .signUpLeftSide {
        width: 100%;
    }


    .signUpTopText {
        width:100%
    }
}

@media only screen and (max-width: 800px) {
	
	.smallerTitleSize{
		font-size:3rem
	}

    ::-webkit-input-placeholder { /* Edge */
        text-align: right;
    }

    :-ms-input-placeholder { /* Internet Explorer 10-11 */
        text-align: right;
    }

    ::placeholder {
        text-align: right;
    }

    .menuArea {
        float: left;
    }

    .menuItems {
        display: none
    }

    .mobileMenu {
        float: left;
        display: inline;
        box-sizing: border-box;
        padding-top: 20px;
        margin-left: 20px;
        height:50px;
        width:50px;
    }

    .logoArea {
        width: 30%
    }

    #nextImage {
        display: none
    }
    
    .overSlide{width:100%}
    
    .slides{
        width:100%;
        height: 341px;
    }
    
    #slider1_container{
        width:100%;
        height: 341px; 
    }

    .slider {
        background-size: cover;
        background-position: right top;
        width: 100%;
    }
    
    .emptyOverProjects{}
	
	.innerProjectMain{
		margin-top: 7em
	}
	
	.innerTendersMain{
		margin-top: 9em
	}
	
    .overName {
        width: 100%
    }

    .projectName {
        float: left;
        width: 30%;
        margin-top: -50px;
    }

    .imagesNumbers .emptySpace {
        width: 5%;
    }
    
    .caption{
        position:absolute; 
        right:0px; 
        top: 0px; 
        width:100%; 
        height:100%;
        box-sizing:border-box;
        padding-left:10px
    }

    .mainPageOverImage {
        display:none;
        
    }

    .mainMobileOverImage{
        display:inline;
    }

    .oneBullet {
        margin-left: 1.2em
    }

    .oneBulletSelected {
        padding-left: 2.5em;
    }

    #projects {
        background-size: 90% auto
    }

    .projectData {
        width: 90%;
        margin-right: 10%;
        margin-top: -40px;
    }

        .projectData .text {
            width: 95%;
        }

    .projectsTypes {
    }

        .projectsTypes .area {
            margin-right: 0px;
        }

            .projectsTypes .area .oneItem {
                width: 33%;
                margin-left: 0px;
            }

                .projectsTypes .area .oneItem:last-child {
                    width: 33%;
                    margin-left: 0px;
                }

    .blueButton {
        margin-top:-40px;
        width: 45%;
    }

    #tenders {
        background-size: 90% auto;
    }

    .tenderData {
        width: 80%;
        margin-right: 10%;
        margin-top: -40px;
    }

        .tenderData .text {
            width: 100%;
        }

    .tendersHeader {
        background-image: url('../cuts/projectTypes.png');
        background-color: #8FC61F;
        background-size: 50%;
        background-position: 10% bottom;
        background-repeat: no-repeat;
        height: 100px;
    }

    .tendersTypes {
        display: none;
    }

    .mobileTendersTypes {
        float: right;
        width: 90%;
        margin-right: 5%;
        border-radius: 8px;
        box-sizing: border-box;
        border: 4px solid #8FC61F;
        height: 60px;
        margin-top: 6px;
        text-align: center;
        font-size: 1.33em;
        display: inline;
    }

    .emptySpacer {
        height: 30px
    }

    .bcTitle {
        margin-top: 30px;
    }

    .bcButton {
        float: left;
        width: 40%;
        margin-left: 5%;
    }

    .bcText {
        margin-right: 5%
    }

    .bigInput {
        float: right;
        width: 90%;
        margin-right: 5%;
        margin-bottom: 20px;
    }

    .smallInput {
        width: 40%;
        margin-right: 5%;
        margin-left: 5%;
        margin-bottom: 20px;
    }

    .verySmallInput {
        width: 40%;
        margin-right: 5%;
        margin-left: 5%;
        margin-bottom: 20px;
    }

    .bigInput1 {
        width: 100%;
        height: auto;
    }

    .smallInput1 {
        width: 100%;
        height: auto;
    }

    .verySmallInput1 {
        padding-top: 15px;
        width: 10%;
    }

    .pubStatus, .pubNoStatus {
        width: 50%;
        font-size: 1.4rem;
        float: right;
        margin-top: 10px;
        padding-top: 6px;
    }

    .onePubLine {
        height: 180px;
    }

    .searchButton {
        padding-top: 12px;
    }

    .tendersTableHeader {
        display: none
    }

    .oneTenderLine {
        height: auto;
        padding-top: 10px;
        width: 95%;
        box-sizing: border-box;
        border-radius: 8px;
    }

    .fieldLabel {
        float: right;
        width: 35%;
        color: #629923;
        display: inline;
        margin-left: 3%;
    }

    .bigField {
        width: 60%;
    }

    .smallField {
        width: 60%;
    }

    .medField {
        width: 60%;
    }


    .projectStatus {
        float: left;
        width: 40%;
        padding-top: 3px;
    }

    .psOneTender {
        float: right;
    }

    .oneTenderTitle {
        width: 90%;
        font-size: 1em;
    }

    .oneTenderFields {
        width: 95%;
        padding: 20px;
        margin-right: 2.5%;
    }

    .consultArea {
        width: 95%;
    }


    .news {
        width: 100%;
        font-size: 1.2em
    }

        .news .text {
            width: 75%;
            margin-right: 5%;
        }

        .news .link {
            display: none;
        }

        .news .mobileLink {
            display: inline;
            float: right;
            width: 17%;
            height: 100%;
            box-sizing: border-box;
            margin-right: 3%;
            padding-top: 0.5em;
            text-align: center
        }

    .contact {
        width: 100%;
        padding-top: 25px;
    }

    .oneInput {
        width: 100%;
        margin-left: 0px;
        margin-bottom: 10px
    }

    .oneInputBig {
        width: 100%;
        height: 3em;
    }

    .oneButton {
        width: 100%;
        height: 3em;
        margin-top: 10px;
        box-sizing: border-box;
        padding-top: 0.8em;
    }

    .projectDataItem {
        width: 50%;
        background-position: 10% center;
        background-size: auto 50%;
    }

    .projectItemText {
        width: 90%;
    }

    .projectItemButton {
        box-sizing: border-box;
        padding-left: 10%;
        width: 100%;
        margin-top: 80px;
        margin-bottom:20px;
    }



    .footer {
        width: 100%;
        margin-top: 25px;
        font-size: 0.8em;
    }

        .footer .blue {
            width: 100%;
            height: 0px;
        }

    .footerMenu {
        display: none
    }

    .footerLogo {
        width: 100%;
        margin-top: 20px
    }

    .footerData {
        float: right;
        width: 90%;
        margin-top: 10px;
        margin-right: 10%;
    }

    .footerMenuItem {
        display: none
    }

    .footerAddress {
        float: right;
        width: 100%
    }

    .footerMobileMenu {
        display: inline;
        padding-top: 20px
    }

    .contactTitle {
        font-size: 2em
    }

    .oneProject {
        width: 100%;
        height: auto;
        margin-bottom: 25px;
    }


    .projectTypeSelected .data {
        font-size: 0.9em;
        width: 90%;
    }

    .projectType .data {
        font-size: 0.9em;
        width: 100%;
    }

    .pt_icon {
        max-width: 90%
    }

    .data .icon {
        float: right
    }

    .data .text {
        float: right;
        padding-top: 1.5em;
        padding-right: 1em
    }

    .signUpTitle {
        font-size: 1.5rem
    }

    .contactForm {
        height: auto;
    }

    .contactLeftSide {
        width: 100%
    }

    .contactRightSide {
        width: 100%;
        height: 400px;
        box-sizing: border-box;
        padding: 10px;
    }

    .contactText {
        float: right;
        font-size: 1.5rem;
        margin-top: 10px;
    }

    .contactIcons {
        text-align: center;
    }

    .freedomText {
        width: 100%;
    }

    .oneContactIcon {
        width: 100%;
        margin-right: 0%;
        margin-top:10px;
    }

    img.contact1 {
        height: 64px;
    }

    .mngImage {
        width: 80%;
    }

    .aboutBK {
        background-size: 40% auto;
        margin: 0px;
    }

    .mayorTitle {
        font-size: 2em;
    }

    .triangle {
        display: none;
    }

    .mayorSpacer {
        display: none;
    }

    .mayorJob {
        width: 100%
    }

    .mayorImage, .mayorData {
        width: 90%;
        margin-right: 5%;
    }

    .mayorImage {
        margin-top: 50px
    }

    .dirImage, .dirData {
        width: 90%;
        margin-left: 20px
    }

    .aboutData {
        width: 90%;
    }

    .oneDirector1{
        width:50%;
        margin-bottom:20px;
        font-size:0.8rem;
    }

    .lastTwoDirectors {
        width: 100%;
        margin-right: 0px;
        font-size: 0.8rem;
    }

    .exConsult {
        width: 100%;
        margin-right: 0px;
    }

    .oneExConsult {
        width: 50%;
        height: 170px;
        
    }
    
    .verySmallInput1 {
        float: right;
        width: 19%;
        height: 2.6em;
        margin-left: 1rem
    }
    
    .bodName{
        font-size:2em;
        
    }
    
    .bodTitle{
        font-size:1.8em
    }
    
    .fields{margin-top:20px}
    
    .footer{width:100%}
    
    .blue{
        display:none;
    }
    
    .overBlue{
        background-color:blue;
        width:100%;
        height:170px;
        margin-top:40px;
    }
    
    .footerData{width:90%}
    
    .newsTitle{display:none};
    
    .freedomText{
        width:100%;   
    }
    
}